# Content
The raw and derived data is organised into Animal ID folders. Inside animal ID folders there are recording session folders that have timestamps as part of their names. These are folders that have 14 digits in their names or more. If there are more than 14 digits in the folder name, those extra digits specify recorded brain areas. Recording sessions where two probes were used would be split in this way into a few folders that start with the same timestamp but end with different digits specifying which brain areas they relate to. Folder names that are shorter contain data that is not unique to a particular recording sessions but rather a few of them, typically carried out over the same day.

You should expect to see the following file types inside each recording session folder:
- *medianTrace.mat Matlab files containing [common average reference](https://doi.org/10.1152/jn.90989.2008) info which can be used to restore original raw LFP recordings prior to all-recording channel median subtraction. This is derived data.
- *ap*.cbin compressed binary files containing high-pass filtered local field potential recording channel data. This is raw data.
- *lf*.cbin compressed binary files containing low-pass filtered local field potential recording channel data. This is raw data.
- CH files with compression metadata. This is part of raw data.
- META files contain metadata generated by Neuropixels recording setup.
- chanMap.mat Matlab files mapping cluster IDs to probe channels and single/multi unit class. This is derived data.
- qua.1.mat Matlab files with unit quality information. This is derived data.
- Drift*.fig Matlab files with recorded unit position drifts. This is derived data.
- <probe-name>.mat Matlab files containing probe recording channel maps. This is raw data.
- init.m Matlab script files for executing kilosort spike-sorting.  This is not research data.
- params.py files with Phy parameters. This is not data.
- phy.log files. This is not research data.
- rez.mat Matlab files which are kilosort output files. This is derived data.
- waveforms.mat Matlab files containing individual spike-sorting cluster waveform information. This is derived data.
- cluster_groups.tsv tab-separated values files storing spike cluster information generated by Phy manual spike sorting curation software. This is derived data.
- cluster_info.tsv tab-separated values files storing spike cluster information generated by Phy manual spike sorting curation software. This is derived data.
- NPY. These are spike-sorting output numpy array files generated by kilosort. They are typically binary or metadata files of some sort. This is derived data.
- log.txt files containing experiment notes. This is metadata.
- MP4 files containing mouse pupil videos. The original format was MJ2 but these files were converted to MP4 to reduce their size. This is raw data.
- video*.mat Matlab files with pupil area information. This is derived data.
- video*.csv are DeepLabCut output files with pupil size information. This is derived data.
- video*.h5 files are DeepLabCut output files. This is derived data.
- video*.pickle files are DeepLabCut output files. This is derived data.
- pupilArea*.py files are Python script files used to run DeepLabCut analyses. This is not research data.