# Data Store
This is the location where raw and some derived data is stored. Primary data folders start with zeroes while other types of data would be stored in folders starting with consecutive digits. This is a brief description of this folder structure:
- 001_uol_neuronexus_exp_raw_derived contains raw and some derived data recorded using Neuronexus probes in the mouse brain. Inside the folder there are chronic probe set-up photos and folders with raw and derived data for each recorded animal (animal ID). Inside animal ID folders there are recording session folders that have timestamps as part of their names. These are folders that have 14 digits in their names or more. If there are more than 14 digits in the folder name, those extra digits specify recorded brain areas. Recording sessions where two probes were used would be split in this way into a few folders that start with the same timestamp but end with different digits specifying which brain areas they relate to. Folder names that are shorter contain data that is not unique to a particular recording sessions but rather a few of them, typically carried out over the same day.
- 002_uol_neuropixels_exp_raw_derived is organised in the same way as the previous folder but contains data obtained using Neuropixels probes.
- 003_allen_raw_derived contains raw and derived data from Allen Brain Institute. It has no recording session folders as there only a single recording session per animal.
- 101_uol_neuronexus_exp_derived_data folder contains mostly probe channel mapping information based on the frequency power channel profiles of neuronexus recordings. Some derived data is stored with raw data in previous folders out of convenience as this data typically contain spike sorting output and were generated prior to adopting the Tonic repository template.
- 102_uol_neuropixels_exp_derived_data folder contains mostly probe channel mapping information based on the frequency power channel profiles of neuropixels recordings.
- 200_summaries contain summaries describing raw data and data acquisition conditions.