# Data Analysis
This is the main analysis folder for storing code and its output. A brief description of this folder structure is provided below:
- 001_uol_neuronexus_exp contains analyses code for individual animal data obtained using Neuronexus probes. Here I store scipts and functions that I run on the Neuroscience Gateway Portal.
- 002_uol_neuropixels_exp contains analyses code for individual animal data obtained using Neuropixels probes. Here I store scipts and functions that I run on the Neuroscience Gateway Portal.
- 003_allen contains analyses code for individual animal data in the Allen Brain Institute dataset. Here I store scipts and functions that I run on the Neuroscience Gateway Portal.
- 100_summaries contain summaries describing results based on all relevant research animals and recording sessions pooled together. Summary documents are the final step in the data analysis leading to manuscript and figure preparation for the research result publication.
- 200_code: Any analysis code that does not fall under the category of being a code library is kept here. Inside is a subfolder called mouse_analysis that contains main functions and scripts used for analysing collected experimental data.
- 300_code_libraries: Other important pieces of code and main analysis code dependencies.